@charset "utf-8";
/* CSS Document */

/*.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	min-width: 100%;	
	height: auto;
}*/

/*FULL SCREEN IMG BACKGROUND*/
html, body {
	height: auto;
	width: auto;
	position: relative;
}
#background-carousel {
	position: relative;
	width: 100%;
	height: 100%;
}
.carousel-control {
	position:absolute;
	background-image: none !important; /* remove background gradients on controls */
	
}
.carousel-control .glyphicon-chevron-left,  .carousel-control .icon-prev {
	margin-left: -15px;
}
.carousel-control .glyphicon-chevron-right,  .carousel-control .icon-next {
	margin-right: -15px;
}

.carousel, .carousel-inner {
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: hidden;
}
.item {
	width: 100%;
	height:100%;
	min-height: 300px;	
	background-position: center center;
	background-size: cover;
	
}
.carousel-caption {
	position: absolute;
	font-size: 20px !important;
	line-height: 24px;
	right: 15%;
    bottom: 20%;
    left: 15%;
}
.carousel-caption h1 {
	font-size: 32px;
}
.carousel-indicators {
	bottom: 20px;
}
/*FULL SCREEN IMG BACKGROUND*/



@media screen and (min-width: 768px) {
/*.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	min-width: 100%;	
	height: auto;
}*/


.carousel-caption {
	position: absolute;
	font-size: 20px !important;
	line-height: 24px;	
    bottom: 5%;
	left:-5%;
	
}
.carousel-caption img {
	float: none
}
.carousel-caption h1 {
	font-size: 52px;
}
.carousel-indicators {
	bottom: 20px;
}

.caption-align-midle {
	top:30%;
	bottom:25%;
	}

	
/*FULL SCREEN IMG BACKGROUND*/
html, body {
	height: 100%;
	width: 100%;
	position: relative;
}
#background-carousel {
	position: fixed;
	width: 100%;
	height: 100%;
	
}

.carousel-control {
	position:fixed;
	
}
.carousel-control .glyphicon-chevron-left,  .carousel-control .icon-prev {
  margin-left: -15px;
   
}
.carousel-control .glyphicon-chevron-right,  .carousel-control .icon-next {
	margin-right: -15px;
}

.carousel, .carousel-inner {
	width: 95%;
	height: 100%;	
	overflow: hidden;
}
.item {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	
}
/*FULL SCREEN IMG BACKGROUND*/
}



